What version of ASP/ASP.net can I use on my 123-reg hosting account?

This article applies to 123-reg Windows Shared Hosting packages.

All 123-reg Windows shared hosting packages are compatible with ASP & ASP.net Framework versions 2.0, 3.0 & 3.5.

Offer

Answer options

Your feedback was successfully added.

Answer tracking

Track

Watch the content of this article for changes.